/**Begin D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_HBSS_ENTITYREFORG') 
 CREATE TABLE T_HBSS_ENTITYREFORG (
FID BIGINT DEFAULT 0 NOT NULL,
FENTITYNUMBER VARCHAR(60) DEFAULT ' ' NOT NULL,
FCREATETIME DATETIME,
FMODIFYTIME DATETIME,
FORGFIELD VARCHAR(20) DEFAULT ' ' NOT NULL,
FVIEWID BIGINT DEFAULT 0 NOT NULL,
FAPPID VARCHAR(60) DEFAULT ' ' NOT NULL
);



/**End D:\PDM_UPGRADE\PDM1\HBSS_table.sql **/
